
    
#ifndef _CAN_CONFIG_H_
#define _CAN_CONFIG_H_
    
    
    typedef struct
    {
        uint16_t RecoverTime;
        uint8_t  RecoverCnt;
      
    }_NM_BusOffCtlInfo;
        
    extern   void   NM_D_Init(uint8_t state);
    extern   void   NM_D_Online(void);
    extern   void   NM_D_Offline(void);
    extern   void   NM_D_BusOff_Recover(void);
    
    
#endif